Page MenuHomePhabricator

Editor switcher in MobileFrontend visually broken
Closed, ResolvedPublic1 Story Points

Description

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : wmf/1.32.0-wmf.4Fix layout of editor switcher dropdown
mediawiki/extensions/MobileFrontend : masterFix layout of editor switcher dropdown

Event Timeline

Esanders created this task.May 16 2018, 2:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 2:54 PM

Change 433384 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/MobileFrontend@master] Fix layout of editor switcher dropdown

https://gerrit.wikimedia.org/r/433384

Change 433384 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Fix layout of editor switcher dropdown

https://gerrit.wikimedia.org/r/433384

matmarex closed this task as Resolved.May 16 2018, 6:00 PM
matmarex assigned this task to Esanders.
matmarex removed a project: Patch-For-Review.

Change 433439 had a related patch set uploaded (by Jforrester; owner: Esanders):
[mediawiki/extensions/MobileFrontend@wmf/1.32.0-wmf.4] Fix layout of editor switcher dropdown

https://gerrit.wikimedia.org/r/433439

Change 433439 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@wmf/1.32.0-wmf.4] Fix layout of editor switcher dropdown

https://gerrit.wikimedia.org/r/433439

Mentioned in SAL (#wikimedia-operations) [2018-05-23T23:42:30Z] <ebernhardson@tin> Synchronized php-1.32.0-wmf.4/extensions/MobileFrontend/resources/mobile.editor.common/editor.less: SWAT: T194832: Fix layout of editor switcher dropdown (duration: 01m 08s)

Now hot-deployed to production's wmf.4 branch.

Jdforrester-WMF set the point value for this task to 1.May 23 2018, 11:45 PM
Vvjjkkii renamed this task from Editor switcher in MobileFrontend visually broken to bvcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
JJMC89 renamed this task from bvcaaaaaaa to Editor switcher in MobileFrontend visually broken.Jul 1 2018, 6:31 PM
JJMC89 closed this task as Resolved.
JJMC89 assigned this task to Esanders.
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 updated the task description. (Show Details)
JJMC89 set the point value for this task to 1.
JJMC89 added a subscriber: Aklapper.